using System.Web;

namespace Sex
{
    public partial class Sex : System.Web.UI.Page
    {
        public class ListServer : MyList
        {
            public ListServer(State MyState)
                : base(MyState, "Server Object")
            {
                HttpContext myHttpContext = HttpContext.Current;
                Add("Server.MachineName", myHttpContext.Server.MachineName);
                Add("Server.ScriptTimeout (s)", myHttpContext.Server.ScriptTimeout.ToString());
            }
        }
    }
}